@charset"UTF-8";

.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: gray;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.underline{
	border-bottom: solid 1px #252525;
	background: #82baff5e;
}
.kit-content{
	color: #252525;
}
.big{
	font-size: 1.3rem;
}
.top-text{
	margin: 2rem 0;
	text-align: center;
	letter-spacing: 5px;
}
.text-left{
	margin: 0 auto;
	text-align: left;
	display: inline-block;
}
.top-text a{
	display: inline-block;
}


@media screen and (max-width: 600px) {
}